
@1    = ~Oui , mais ne pas patcher les sauvegardes existantes~
@2    = ~L'ile du Chene Enchevetre : une nouvelle zone d'Athkatla~
@3    = ~Oui et patcher les sauvegardes existantes~

//Worldmap GUI Strings
@4000300 = ~Heures~
@4000301 = ~Inaccessible~